<?php
session_start();
if (!(isset($_SESSION['islogin']) && $_SESSION['islogin'] != '')) {
header ("Location: dilosilogin.php");
}
include "logo.php";
$menu=$_SESSION['menu'];
?>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />

<body>

<?php
$mitroo=$_SESSION['usr'];
require "dbconnect.php"; 

if (isset($_POST['subomilos'])) 
{
  $omcode=$_POST['dilosi1'];
  
  
  if ($omcode=="" ) 
  {
	echo "<br>";
    echo "Η ΔΗΛΩΣΗ ΗΤΑΝ ΑΝΕΠΙΤΥΧΗΣ - ΕΠΑΝΕΛΑΒΕ ΤΗ ΔΗΛΩΣΗ"."<br>";
    echo "<br>";  
  }
  else  
  {
    $sql="delete from dilosiomilosstu where mitroo='$mitroo'";
	if (!mysqli_query($con,$sql)) 
	{
	  echo mysqli_error($con); 
	} 
	$sql="INSERT INTO dilosiomilosstu (mitroo, code) VALUES ('$mitroo','$omcode') ";
	if (!mysqli_query($con,$sql)) 
	{
	  echo mysqli_error($con); 
	} 
	else
	{
	  $sql=mysqli_query($con,"SELECT * FROM omiloi WHERE code='$omcode' " );
	  $row = mysqli_fetch_array($sql);
	  $omilos=$row['omilos'];
	  echo "<br>";
	  echo "Η ΔΗΛΩΣΗ ΚΑΤΑΧΩΡΗΘΗΚΕ ΜΕ ΕΠΙΤΥΧΙΑ"."<br>";
	  echo "<br>";
	  echo "ΕΧΕΤΕ ΔΗΛΩΣΕΙ ΣΥΜΜΕΤΟΧΗ ΣΤΟΝ ΟΜΙΛΟ :".$omcode." - "."<b>".$omilos."</b>"; 
	  echo "<br>";
	}
  }
}
?>
<br /><br />
<a  href=<?php echo $menu;?> style="background-color: #819FF7;font-weight: bold; color: #ffffff;padding:4px;text-decoration:none"  >  Επιστροφή στο Μενού  </a>

</body>
</html>